BoundingBox File Reference
`#include <osg/Config>`
`#include <osg/Export>`
`#include <osg/Vec3>`
`#include <osg/Vec3d>`
`#include <float.h>`

Go to the source code of this file.

## Classes

class | osg::BoundingBoxImpl< VT >

## Namespaces

namespace | osg

## Macros

#define | OSG_BOUNDINGBOX 1

## Typedefs

typedef BoundingBoxImpl< Vec3f > | osg::BoundingBoxf
typedef BoundingBoxImpl< Vec3d > | osg::BoundingBoxd
typedef BoundingBoxd | osg::BoundingBox

## Macro Definition Documentation

## OSG_BOUNDINGBOX

#define OSG_BOUNDINGBOX 1